#
# $Header: /cvsroot/hungry/lesstif/doc/Makefile.am,v 1.3 1998/03/12 23:07:57 u27113 Exp $
#
MAINTAINERCLEANFILES=Makefile.in

SUBDIRS	= www.lesstif.org lessdox

rootdir=	$(exec_prefix)/LessTif/doc
root_DATA=	INSTALL.html
